Index: data/sql/lib.model.schema.sql
===================================================================
--- data/sql/lib.model.schema.sql	(revision 9365)
+++ data/sql/lib.model.schema.sql	(working copy)
@@ -47,7 +47,7 @@
 	CONSTRAINT `actor_FK_5`
 		FOREIGN KEY (`parent_id`)
 		REFERENCES `actor` (`id`)
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- actor_i18n
@@ -78,7 +78,7 @@
 		FOREIGN KEY (`id`)
 		REFERENCES `actor` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- contact_information
@@ -112,7 +112,7 @@
 		FOREIGN KEY (`actor_id`)
 		REFERENCES `actor` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- contact_information_i18n
@@ -134,7 +134,7 @@
 		FOREIGN KEY (`id`)
 		REFERENCES `contact_information` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- digital_object
@@ -187,7 +187,7 @@
 	CONSTRAINT `digital_object_FK_6`
 		FOREIGN KEY (`parent_id`)
 		REFERENCES `digital_object` (`id`)
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- event
@@ -226,7 +226,7 @@
 	CONSTRAINT `event_FK_4`
 		FOREIGN KEY (`actor_id`)
 		REFERENCES `actor` (`id`)
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- event_i18n
@@ -247,7 +247,7 @@
 		FOREIGN KEY (`id`)
 		REFERENCES `event` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- function
@@ -289,7 +289,7 @@
 	CONSTRAINT `function_FK_5`
 		FOREIGN KEY (`description_detail_id`)
 		REFERENCES `term` (`id`)
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- function_i18n
@@ -317,7 +317,7 @@
 		FOREIGN KEY (`id`)
 		REFERENCES `function` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- historical_event
@@ -343,7 +343,7 @@
 	CONSTRAINT `historical_event_FK_2`
 		FOREIGN KEY (`type_id`)
 		REFERENCES `term` (`id`)
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- information_object
@@ -401,7 +401,7 @@
 		FOREIGN KEY (`description_detail_id`)
 		REFERENCES `term` (`id`)
 		ON DELETE SET NULL
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- information_object_i18n
@@ -440,7 +440,7 @@
 		FOREIGN KEY (`id`)
 		REFERENCES `information_object` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- map
@@ -457,7 +457,7 @@
 	`id` INTEGER  NOT NULL AUTO_INCREMENT,
 	`serial_number` INTEGER default 0 NOT NULL,
 	PRIMARY KEY (`id`)
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- map_i18n
@@ -477,7 +477,7 @@
 		FOREIGN KEY (`id`)
 		REFERENCES `map` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- menu
@@ -504,7 +504,7 @@
 		FOREIGN KEY (`parent_id`)
 		REFERENCES `menu` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- menu_i18n
@@ -524,7 +524,7 @@
 		FOREIGN KEY (`id`)
 		REFERENCES `menu` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- note
@@ -566,7 +566,7 @@
 	CONSTRAINT `note_FK_4`
 		FOREIGN KEY (`parent_id`)
 		REFERENCES `note` (`id`)
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- note_i18n
@@ -585,7 +585,7 @@
 		FOREIGN KEY (`id`)
 		REFERENCES `note` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- oai_harvest
@@ -612,7 +612,7 @@
 		FOREIGN KEY (`oai_repository_id`)
 		REFERENCES `oai_repository` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- oai_repository
@@ -632,7 +632,7 @@
 	`updated_at` DATETIME  NOT NULL,
 	`serial_number` INTEGER default 0 NOT NULL,
 	PRIMARY KEY (`id`)
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- object
@@ -649,7 +649,7 @@
 	`id` INTEGER  NOT NULL AUTO_INCREMENT,
 	`serial_number` INTEGER default 0 NOT NULL,
 	PRIMARY KEY (`id`)
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- object_term_relation
@@ -680,7 +680,7 @@
 		FOREIGN KEY (`term_id`)
 		REFERENCES `term` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- other_name
@@ -709,7 +709,7 @@
 		FOREIGN KEY (`type_id`)
 		REFERENCES `term` (`id`)
 		ON DELETE SET NULL
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- other_name_i18n
@@ -729,7 +729,7 @@
 		FOREIGN KEY (`id`)
 		REFERENCES `other_name` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- physical_object
@@ -760,7 +760,7 @@
 	CONSTRAINT `physical_object_FK_3`
 		FOREIGN KEY (`parent_id`)
 		REFERENCES `physical_object` (`id`)
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- physical_object_i18n
@@ -781,7 +781,7 @@
 		FOREIGN KEY (`id`)
 		REFERENCES `physical_object` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- place
@@ -812,7 +812,7 @@
 	CONSTRAINT `place_FK_3`
 		FOREIGN KEY (`type_id`)
 		REFERENCES `term` (`id`)
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- place_i18n
@@ -834,7 +834,7 @@
 		FOREIGN KEY (`id`)
 		REFERENCES `place` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- place_map_relation
@@ -874,7 +874,7 @@
 	CONSTRAINT `place_map_relation_FK_5`
 		FOREIGN KEY (`type_id`)
 		REFERENCES `term` (`id`)
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- property
@@ -899,7 +899,7 @@
 		FOREIGN KEY (`object_id`)
 		REFERENCES `object` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- property_i18n
@@ -918,7 +918,7 @@
 		FOREIGN KEY (`id`)
 		REFERENCES `property` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- relation
@@ -952,7 +952,7 @@
 	CONSTRAINT `relation_FK_4`
 		FOREIGN KEY (`type_id`)
 		REFERENCES `term` (`id`)
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- repository
@@ -984,7 +984,7 @@
 		FOREIGN KEY (`desc_detail_id`)
 		REFERENCES `term` (`id`)
 		ON DELETE SET NULL
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- repository_i18n
@@ -1017,7 +1017,7 @@
 		FOREIGN KEY (`id`)
 		REFERENCES `repository` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- rights
@@ -1045,7 +1045,7 @@
 	CONSTRAINT `rights_FK_2`
 		FOREIGN KEY (`permission_id`)
 		REFERENCES `term` (`id`)
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- rights_i18n
@@ -1064,7 +1064,7 @@
 		FOREIGN KEY (`id`)
 		REFERENCES `rights` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- rights_actor_relation
@@ -1098,7 +1098,7 @@
 	CONSTRAINT `rights_actor_relation_FK_4`
 		FOREIGN KEY (`type_id`)
 		REFERENCES `term` (`id`)
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- rights_term_relation
@@ -1132,7 +1132,7 @@
 	CONSTRAINT `rights_term_relation_FK_3`
 		FOREIGN KEY (`type_id`)
 		REFERENCES `term` (`id`)
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- setting
@@ -1151,7 +1151,7 @@
 	`id` INTEGER  NOT NULL AUTO_INCREMENT,
 	`serial_number` INTEGER default 0 NOT NULL,
 	PRIMARY KEY (`id`)
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- setting_i18n
@@ -1170,7 +1170,7 @@
 		FOREIGN KEY (`id`)
 		REFERENCES `setting` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- slug
@@ -1209,7 +1209,7 @@
 		FOREIGN KEY (`id`)
 		REFERENCES `object` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- static_page_i18n
@@ -1229,7 +1229,7 @@
 		FOREIGN KEY (`id`)
 		REFERENCES `static_page` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- status
@@ -1263,7 +1263,7 @@
 		FOREIGN KEY (`status_id`)
 		REFERENCES `term` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- system_event
@@ -1294,7 +1294,7 @@
 	CONSTRAINT `system_event_FK_2`
 		FOREIGN KEY (`user_id`)
 		REFERENCES `user` (`id`)
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- taxonomy
@@ -1322,7 +1322,7 @@
 	CONSTRAINT `taxonomy_FK_2`
 		FOREIGN KEY (`parent_id`)
 		REFERENCES `taxonomy` (`id`)
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- taxonomy_i18n
@@ -1342,7 +1342,7 @@
 		FOREIGN KEY (`id`)
 		REFERENCES `taxonomy` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- term
@@ -1374,7 +1374,7 @@
 	CONSTRAINT `term_FK_3`
 		FOREIGN KEY (`parent_id`)
 		REFERENCES `term` (`id`)
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- term_i18n
@@ -1393,7 +1393,7 @@
 		FOREIGN KEY (`id`)
 		REFERENCES `term` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- user
@@ -1414,7 +1414,7 @@
 		FOREIGN KEY (`id`)
 		REFERENCES `actor` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 # This restores the fkey checks, after having unset them earlier
 SET FOREIGN_KEY_CHECKS = 1;
Index: data/sql/plugins.qbAclPlugin.lib.model.schema.sql
===================================================================
--- data/sql/plugins.qbAclPlugin.lib.model.schema.sql	(revision 9365)
+++ data/sql/plugins.qbAclPlugin.lib.model.schema.sql	(working copy)
@@ -26,7 +26,7 @@
 		FOREIGN KEY (`parent_id`)
 		REFERENCES `acl_group` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- acl_group_i18n
@@ -46,7 +46,7 @@
 		FOREIGN KEY (`id`)
 		REFERENCES `acl_group` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- acl_permission
@@ -84,7 +84,7 @@
 		FOREIGN KEY (`object_id`)
 		REFERENCES `object` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 #-----------------------------------------------------------------------------
 #-- acl_user_group
@@ -110,7 +110,7 @@
 		FOREIGN KEY (`group_id`)
 		REFERENCES `acl_group` (`id`)
 		ON DELETE CASCADE
-)Type=InnoDB;
+)Engine=InnoDB;
 
 # This restores the fkey checks, after having unset them earlier
 SET FOREIGN_KEY_CHECKS = 1;
